<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: SuAA_20XX_NameGiving_nar</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | SuAA_20XX_NameGiving_nar</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_SuAA_20XX_NameGiving_nar/datastream/MP3/SuAA_20XX_NameGiving_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a></td>
                     <td class="abbreviation speaker">SuAA</td>
                     <td class="text odd" data-tl="0.0-3.249">Bu ogonu ühüs künüger ol bihik oŋohullubutugar biliːller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.15');"><img class="media" title="00:00:03.25 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.249-6.41">Onton behis duː<span class="non-verbal">,</span> hettis duː künüger kiːne tüher<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.31');"><img class="media" title="00:00:06.41 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.41-10.834">Ol kiːne tüspütüger du͡o ol ogonu du͡o hürektiːller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.73');"><img class="media" title="00:00:10.83 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.834-14.754665724300793">Onton bu ogo kiːne tüstegine hürektiːller ogonu<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.65');"><img class="media" title="00:00:14.75 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.754665724300793-21.053330836158413">Ol hürekteːn<span class="non-verbal">,</span> mu͡oraga bu͡ollagɨna ɨraːk<span class="non-verbal">,</span> bu agabɨt hu͡ok hiriger<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.95');"><img class="media" title="00:00:21.05 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T44"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.053330836158413-31.855333708819025">Kim hürektiː hatɨːr<span class="non-verbal">,</span> malʼitvanɨ üŋüner haŋanɨ biler<span class="non-verbal">,</span> hürektiːr üŋüner haŋanɨ biler kihi<span class="non-verbal">,</span> ebete duː<span class="non-verbal">,</span> ehete duː<span class="non-verbal">,</span> ol hürektiːr tɨ͡aga<span class="non-verbal">,</span> mu͡oraga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.76');"><img class="media" title="00:00:31.86 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.855333708819025-38.04333259408188">Oččogo bu hürekteːn ajɨː uːta taŋaranɨ uːrannar<span class="non-verbal">,</span> uːnɨ kutallar ihikke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.94');"><img class="media" title="00:00:38.04 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="38.04333259408188-43.169">Onton du͡o taŋaranɨ <span class="non-verbal">(</span>uːr-<span class="non-verbal">)</span> ugallar onno<span class="non-verbal">,</span> oččogo taŋara uːta bu͡olar ol uːŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.07');"><img class="media" title="00:00:43.17 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T84"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.169-46.87666347061259">Ol hibi͡etu͡oj taŋara uːtugar huːjallar bu ogonu<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.78');"><img class="media" title="00:00:46.88 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="46.87666347061259-48.62666574771643">Töbököːnün üste kat<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.53');"><img class="media" title="00:00:48.63 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.62666574771643-51.24666595749295">Aga <span class="non-verbal">"</span><span class="non-verbal">(</span>e-<span class="non-verbal">)</span> eteŋŋe olor<span class="non-verbal">"</span> di͡enner<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.15');"><img class="media" title="00:00:51.25 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.24666595749295-53.2033328636537"><span class="non-verbal">"</span>Eteŋŋe ü͡öskeː<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡enner<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.1');"><img class="media" title="00:00:53.2 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.2033328636537-56.90733605757859"><span class="non-verbal">"</span>Onnuk bulčut bu͡ol<span class="non-verbal">,</span> mannɨk aččit bu͡ol<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡enner<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.81');"><img class="media" title="00:00:56.91 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="56.90733605757859-65.445">Onton bu͡ollagɨna<span class="non-verbal">,</span> kannɨk ɨjga ol ogo töröːbüte bihi͡ene bu oːnnʼuːr ogobut<span class="non-verbal">,</span> bu onnʼuːrbutugar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.34');"><img class="media" title="00:01:05.44 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="65.445-67.26">Fʼevralʼ ɨjga töröːtö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.16');"><img class="media" title="00:01:07.26 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T125"></a><a name="T130"></a><a name="T132"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="67.26-71.83">Bu fʼevralʼ ɨjga bu͡ollagɨna taŋaralar baːllar hibi͡etu͡oj taŋaralar<span class="non-verbal">,</span> hibi͡etu͡ojdar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.73');"><img class="media" title="00:01:11.83 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="71.83-74.293">Aksʼinʼja di͡en taŋaralar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.19');"><img class="media" title="00:01:14.29 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="74.293-78.48000096607143">Oččogo<span class="non-verbal">,</span> kɨːh ogo ebite bu͡olla<span class="non-verbal">,</span> Aksi͡enne di͡en aːt ebit ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.38');"><img class="media" title="00:01:18.48 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T146"></a><a name="T148"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.48000096607143-82.04966629179211">Össü͡ö baːllar Strʼesʼinskʼij di͡en taŋaralar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.95');"><img class="media" title="00:01:22.05 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="82.04966629179211-84.79333064688541">Oččogo bu͡ollagɨna du͡o bu fevralʼ ɨjga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.69');"><img class="media" title="00:01:24.79 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T164"></a><a name="T167"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="84.79333064688541-90.361">Oččogo bu͡o ol ihin du͡o bu ogolorun Hemen di͡en aːttɨːllar<span class="non-verbal">,</span> Hemeːče<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.26');"><img class="media" title="00:01:30.36 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="90.361-91.65">Hakalɨː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.55');"><img class="media" title="00:01:31.65 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="91.65-95.36666389911397">Hemeːče di͡en aːttɨːllar<span class="non-verbal">,</span> u͡ol ogo bu͡olbut<span class="non-verbal">,</span> töröːbüte di͡en<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.27');"><img class="media" title="00:01:35.37 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="95.36666389911397-97.4273336861084">Ol aːt hu͡ol bi͡ereller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.33');"><img class="media" title="00:01:37.43 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T181"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T181"></a><a name="T181"></a><a name="T181"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T183"></a><a name="T181"></a><a name="T181"></a><a name="T181"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="97.4273336861084-99.39">Hürekteːbit aːta Hemeːče<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.29');"><img class="media" title="00:01:39.39 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T186"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="99.39-102.586">Innʼe gɨnan Hemeniŋ inʼetiger bi͡ereller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.49');"><img class="media" title="00:01:42.59 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T190"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="102.586-106.42800015237731">Bu Hemen inʼete bu͡olla hubuttan bejetin aːtɨn aːttaːbattar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.33');"><img class="media" title="00:01:46.43 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T197"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="106.42800015237731-111.18">Bɨlɨrgɨ üjege kɨlɨːga aːttaːččɨlar ulakan u͡olunan duː<span class="non-verbal">,</span> ulakan kɨːhɨnan duː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.08');"><img class="media" title="00:01:51.18 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="111.18-113.32">Ol ihin Hemeːče inʼete bu͡olar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('113.22');"><img class="media" title="00:01:53.32 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T214"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="113.32-116.02000193420946">Agata bu͡ollagɨna Hemeːče agata bu͡olar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('115.92');"><img class="media" title="00:01:56.02 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T217"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="116.02000193420946-122.254">Innʼe gɨnan ol kördük aːttaːnnar kurum oŋostonnor kurumnaːn-tatɨmnaːn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('122.15');"><img class="media" title="00:02:02.25 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T225"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="122.254-127.06">Bu dʼonu barɨtɨn ɨgɨrannar<span class="non-verbal">,</span> ogo töröːbüt kuruma bu͡olar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>